Subject: Ticket Assigned - Promotions or Gift Vouchers
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Dec 2022 14:00:51 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Promotions or Gift Vouchers Felt like being cheated. How can one product I click that is price for 1.74bd become 2.9 in my cart. So if I don’t double check it I am getting scam. 

Got screen shot of the stuff. Contact me via email I can send it to you. So I have to be really careful not to get scam by you. So disappointed I have shopped many times now I  am questioning the stuff I purchased before. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5295721